[NODES]
DOOR_L=0
____DAMAGE_GLASS_LEFT_1=0
________polymsh_detached48=0
____polymsh_detached42=0
____polymsh_detached84=0
________polymsh_detached84_SUB3=0
________polymsh_detached84_SUB2=0
________polymsh_detached84_SUB1=0
________polymsh_detached84_SUB0=0
________polymsh_detached51=0
DOOR_R=0
____DAMAGE_GLASS_RIGHT_1=0
________polymsh_detached50=0
____polymsh_detached46=0
____polymsh_extracted38=0
____polymsh_detached56=0
________polymsh_detached56_SUB3=0
________polymsh_detached56_SUB1=0
________polymsh_detached56_SUB2=0
________polymsh_detached56_SUB0=0
polymsh63=0
____polymsh63_SUB7=0
____polymsh63_SUB4=0
____polymsh63_SUB0=0
____polymsh63_SUB3=0
____polymsh63_SUB11=0
____polymsh63_SUB1=0
____polymsh63_SUB5=0
____polymsh63_SUB9=0
____polymsh63_SUB2=0
____polymsh63_SUB10=0
____polymsh63_SUB8=0
____polymsh63_SUB012=0
____polymsh63_SUB013=0
____polymsh63_SUB015=0
FLYCAM_L_0=0
FLYCAM_R_2=0
FLYCAM_L_4=0
FLYCAM_L_2=0
DAMAGE_GLASS_FRONT_1=0
FLYCAM_R_0=0
FLYCAM_R_3=0
FLYCAM_L_3=0
DAMAGE_GLASS_RIGHT_2=0
____polymsh_extracted4=0
WHEEL_RF=0
____g_Brake_Disk_RF=0
____GEO_TYRE_RF=0
____wheel_rr_SUB1_SUB0=0
____wheel_rr_SUB1_SUB4=0
____wheel_rr_SUB1_SUB3=0
____wheel_rr_SUB1_SUB5=0
____wheel_rr_SUB1_SUB2=0
____wheel_rr_SUB1_SUB1=0
____WHEEL_RR10=0
____WHEEL_RR14=0
____WHEEL_RR10=0
____wheel_rr_SUB0=0
____WHEEL_RR14=0
polymsh62=0
WHEEL_LR=0
____g_Brake_Disk_LR=0
____GEO_TYRE_RF005=0
____tire_rl=0
____tire_rl=0
____WHEEL_LF07=0
____WHEEL_LF07=0
____WHEEL_LF12=0
____wheel_rl_SUB1_SUB0=0
____wheel_rl_SUB1_SUB1=0
____wheel_rl_SUB1_SUB2=0
____wheel_rl_SUB1_SUB3=0
____wheel_rl_SUB1_SUB4=0
____wheel_rl_SUB1_SUB5=0
____wheel_rl_SUB1_SUB6=0
____wheel_rl_SUB1_SUB7=0
____wheel_rl_SUB1_SUB8=0
____wheel_rl_SUB1_SUB9=0
____wheel_rl_SUB1_SUB10=0
polymsh31=0
FLYCAM_L_1=0
SUSP_LR=0
____g_Wheel_Hub_LR_SUB0=0
____g_Wheel_Hub_LR_SUB1=0
____g_Wheel_Hub_LR_SUB2=0
FRONT_BUMPER=0
____Light_1=0
____GEO_FrontBumper=0
________GEO_FrontBumper_SUB8=0
________GEO_FrontBumper_SUB3=0
________GEO_FrontBumper_SUB0=0
________GEO_FrontBumper_SUB1=0
________GEO_FrontBumper_SUB2=0
________GEO_FrontBumper_SUB6=0
________GEO_FrontBumper_SUB5=0
________GEO_FrontBumper_SUB7=0
________GEO_FrontBumper_SUB4=0
____DAMAGE_GLASS_FRONT_2=0
________DAMAGE_Glass_Front=0
Wiper_1=0
____g_Wiper_R_Det01=0
____Wiper_2=0
________g_Wiper_R_Det03=0
COCKPIT_LR=0
____STEER_LR=0
FLYCAM_R_5=0
RearLight_1=0
WHEEL_RR=0
____g_Brake_Disk_RR=0
____GEO_TYRE_RF001=0
____wheel_rr_SUB1_SUB6=0
____wheel_rr_SUB1_SUB8=0
____wheel_rr_SUB1_SUB0-1=0
____wheel_rr_SUB1_SUB9=0
____wheel_rr_SUB1_SUB5-1=0
____wheel_rr_SUB1_SUB7=0
____wheel_rr_SUB1_SUB3-1=0
____wheel_rr_SUB1_SUB4-1=0
____wheel_rr_SUB1_SUB2-1=0
____wheel_rr_SUB1_SUB1-1=0
____WHEEL_RF07=0
____WHEEL_RF12=0
REAR_BUMPER=0
____DAMAGE_GLASS_REAR_2=0
________polymsh_extracted2=0
____GEO_rearBumper=0
________GEO_rearBumper_SUB5=0
________GEO_rearBumper_SUB3=0
________GEO_rearBumper_SUB0=0
________GEO_rearBumper_SUB2=0
________GEO_rearBumper_SUB1=0
________GEO_rearBumper_SUB9=0
________GEO_rearBumper_SUB6=0
________GEO_rearBumper_SUB8=0
________GEO_rearBumper_SUB4=0
________GEO_rearBumper_SUB7=0
SUSP_RR=0
____g_Wheel_Hub_RR_SUB0=0
____g_Wheel_Hub_RR_SUB1=0
____g_Wheel_Hub_RR_SUB2=0
SUSP_RF=0
____g_Wheel_Hub_RF_SUB0=0
____g_Wheel_Hub_RF_SUB1=0
____g_Wheel_Hub_RF_SUB2=0
DAMAGE_GLASS_REAR_1=0
____polymsh_extracted13=0
FLYCAM_L_5=0
DAMAGE_GLASS_CENTER_1=0
____polymsh_extracted39=0
polymsh36=0
____polymsh36=0
____polymsh33=0
MOTORHOOD=0
____GEO_MotorHood=0
________GEO_MotorHood_SUB0=0
________GEO_MotorHood_SUB1=0
________GEO_MotorHood_SUB2=0
FLYCAM_R_1=0
DAMAGE_GLASS_LEFT_2=0
____polymsh_extracted3=0
REAR_HOOD=0
____WING=0
____GEO_RearHood=0
________GEO_RearHood_SUB0=0
________GEO_RearHood_SUB2=0
________GEO_RearHood_SUB1=0
WHEEL_LF=0
____g_Brake_Disk_LF=0
____GEO_TYRE_RF006=0
____WHEEL_LR10=0
____WHEEL_LR10=0
____WHEEL_LR14=0
____WHEEL_LR14=0
____wheel_rl_SUB0=0
____wheel_rl_SUB1_SUB0-1=0
____wheel_rl_SUB1_SUB1-1=0
____wheel_rl_SUB1_SUB2-1=0
____wheel_rl_SUB1_SUB3-1=0
____wheel_rl_SUB1_SUB4-1=0
Light_0=0
Wiper_3=0
____g_Wiper_L_Det01=0
____Wiper_4=0
________g_Wiper_L_Det03=0
RearLight_2=0
FLYCAM_R_4=0
SUSP_LF=0
____g_Wheel_Hub_LF_SUB0=0
____g_Wheel_Hub_LF_SUB1=0
____g_Wheel_Hub_LF_SUB2=0
GEO_MOTORHOOD_SUB1=0
GEO_Cockpit_HR_SUB0=0
Box001=0
Box002=0
Group010=0
____GEO_Cockpit_HR_SUB009=0
____GEO_Cockpit_HR_SUB010=0
Group011=0
____GEO_Cockpit_HR_SUB011=0
____GEO_Cockpit_HR_SUB012=0
GEO_Cockpit_HR_SUB1=0
Object001=0
Tube004=0
Box004=0
Object002=0
Box009=0
Box010=0
GEO_Cockpit_HR_SUB013=0
Box011=0
GEO_Cockpit_HR_SUB015=0
Box012=0
GEO_Cockpit_HR_SUB016=0
Box013=0
polymsh_extracted11=0
hq_chutereleasecables.gmt=0
hq_chutes.gmt=0
hq_rbf_full.gmt=0
hq_wheelie_bars_long.gmt=0
roll_cage_round.gmt=0
roll_cage_round.gmt001=0
Object007=0
Object008=0
Group013=0
STEER_HR=0
____GEO_Steer_HR_SUB6=0
____GEO_Steer_HR_SUB1=0
____GEO_Steer_HR_SUB2=0
____GEO_Steer_HR_SUB0=0
____GEO_Steer_HR_SUB3=0
____GEO_Steer_HR_SUB5=0
____GEO_Steer_HR_SUB4=0
GEO_INT_MOTEC_BASE_SUB002=0
GEO_INT_MOTEC_BASE_SUB003=0
GEO_INT_MOTEC_BASE_SUB004=0
GEO_INT_MOTEC_BASE_SUB005=0
GEO_INT_MOTEC_BASE_SUB006=0
GEO_INT_MOTEC_BASE_SUB007=0
GEO_INT_MOTEC_BASE_SUB008=0
GEO_INT_MOTEC_BASE_SUB009=0
GEO_INT_MOTEC_BASE_SUB010=0
GEO_INT_MOTEC_BASE_SUB011=0
GEO_INT_MOTEC_BASE_SUB012=0
GEO_INT_MOTEC_BASE_SUB013=0
GEO_INT_MOTEC_BASE_SUB014=0
GEO_INT_MOTEC_BASE_SUB015=0
GEO_INT_MOTEC_BASE_SUB016=0
GEO_INT_MOTEC_BASE_SUB017=0
GEO_INT_MOTEC_BASE_SUB018=0
Object009=0
GEO_Cockpit_HR_SUB8=0
GEO_Cockpit_HR_SUB6=0
CINTURE_OFF_SUB1=0
CINTURE_OFF_SUB2=0
CINTURE_OFF_SUB3=0
CINTURE_OFF_SUB0=0
GEO_Details_SUB4=0
GEO_Details_SUB1=0
GEO_Decals=0
TV1=0
____GEO_DISPLAY=0
____RPM_0=0
____RPM_1=0
____RPM_2=0
____RPM_3=0
____RPM_4=0
____RPM_5=0
____RPM_6=0
____RPM_7=0
____RPM_8=0
____RPM_9=0
____RPM_10=0
____RPM_11=0
____RPM_12=0
____RPM_13=0
____RPM_14=0
____RPM_15=0
____RPM_16=0
____RPM_17=0
____RPM_18=0
____RPM_19=0
____RPM_20=0
____RPM_21=0
____RPM_22=0
____RPM_23=0
____RPM_24=0
____RPM_25=0
____RPM_26=0
____RPM_27=0
____RPM_28=0
____RPM_29=0
____RPM_30=0
____RPM_31=0
____RPM_32=0
____RPM_33=0
____RPM_34=0
____RPM_35=0
____RPM_36=0
____RPM_37=0
____RPM_38=0
____RPM_39=0
____RPM_40=0
____RPM_41=0
____RPM_42=0
____RPM_43=0
____RPM_44=0
____RPM_45=0
____RPM_46=0
____RPM_47=0
____RPM_48=0
____RPM_49=0
____RPM_50=0
____RPM_51=0
____RPM_52=0
____RPM_53=0
____RPM_54=0
____RPM_55=0
____RPM_56=0
____RPM_57=0
____LED_0=0
____LED_1=0
____LED_2=0
____LED_4=0
____LED_5=0
____LED_6=0
____LED_7=0
____LED_RPM_0=0
____LED_RPM_1=0
____LED_RPM_2=0
____LED_RPM_3=0
____LED_RPM_4=0
____LED_RPM_5=0
____LED_RPM_6=0
____LED_RPM_7=0
____LED_RPM_8=0
____LED_3=0
DISPLAY_SPEED=0
DISPLAY_CLOCK=0
GEO_INT_glass=0
LED_LIGHT=0
ARROW_WATER=0
____Cylinder47=0
________Cylinder47_SUB0=0
________Cylinder47_SUB1=0
GEO_cockpit_HR=0
____GEO_cockpit_HR_SUB21=0
____GEO_cockpit_HR_SUB15=0
____GEO_cockpit_HR_SUB11=0
____GEO_cockpit_HR_SUB12=0
____GEO_cockpit_HR_SUB17=0
____GEO_cockpit_HR_SUB18=0
____GEO_cockpit_HR_SUB6=0
____GEO_cockpit_HR_SUB3=0
____GEO_cockpit_HR_SUB10=0
____GEO_cockpit_HR_SUB14=0
____GEO_cockpit_HR_SUB13=0
____GEO_cockpit_HR_SUB1=0
____GEO_cockpit_HR_SUB7=0
____GEO_cockpit_HR_SUB0=0
____GEO_cockpit_HR_SUB5=0
____GEO_cockpit_HR_SUB2=0
____GEO_cockpit_HR_SUB4=0
____GEO_cockpit_HR_SUB9=0
____GEO_cockpit_HR_SUB20=0
____GEO_cockpit_HR_SUB19=0
____GEO_cockpit_HR_SUB22=0
____GEO_cockpit_HR_SUB8=0
____GEO_cockpit_HR_SUB023=0
ARROW_TURBO=0
____Cylinder46=0
GEO_DISPLAY_ON=0
____GEO_DISPLAY_ON_SUB1=0
____GEO_DISPLAY_ON_SUB0=0
CINTURE_ON=0
____CINTURE_ON_SUB1=0
____CINTURE_ON_SUB2=0
GEO_intWindscreen=0
CINTURE_OFF=0
____CINTURE_OFF_SUB0=0
____CINTURE_OFF_SUB1=0
DISPLAY_GEAR=0
DISPLAY_DATA=0
PAD_DW=0
____GEO_padDW=0
PAD_UP=0
____GEO_padUP=0
ARROW_SPEED=0
____Cylinder43=0
________Cylinder43_SUB0=0
________Cylinder43_SUB1=0
ARROW_FUEL=0
____Cylinder44=0
________Cylinder44_SUB0=0
________Cylinder44_SUB1=0
ARROW_RPM=0
____Cylinder=0
________Cylinder_SUB0=0
________Cylinder_SUB1=0
polymsh_extracted23=0
GEO_Mirror=0
INT_Alcantara=0
DOOR_INT_L_anim=0
____Cylinder38=0
DOOR_INT_L_anim1=0
____Cylinder45=0
DOOR_INT_R=0
____GEO_intDoor_R=0
________GEO_intDoor_R_SUB13=0
________GEO_intDoor_R_SUB7=0
________GEO_intDoor_R_SUB8=0
________GEO_intDoor_R_SUB12=0
________GEO_intDoor_R_SUB11=0
________GEO_intDoor_R_SUB3=0
________GEO_intDoor_R_SUB6=0
________GEO_intDoor_R_SUB2=0
________GEO_intDoor_R_SUB5=0
________GEO_intDoor_R_SUB1=0
________GEO_intDoor_R_SUB0=0
________GEO_intDoor_R_SUB4=0
________GEO_intDoor_R_SUB9=0
________GEO_intDoor_R_SUB14=0
________GEO_intDoor_R_SUB10=0
________GEO_intDoor_R_SUB15=0
____GEO_wind_R=0
DOOR_INT_L=0
____GEO_wind_L=0
____GEO_intDoor_L=0
________GEO_intDoor_L_SUB11=0
________GEO_intDoor_L_SUB8=0
________GEO_intDoor_L_SUB9=0
________GEO_intDoor_L_SUB10=0
________GEO_intDoor_L_SUB7=0
________GEO_intDoor_L_SUB3=0
________GEO_intDoor_L_SUB6=0
________GEO_intDoor_L_SUB2=0
________GEO_intDoor_L_SUB5=0
________GEO_intDoor_L_SUB1=0
________GEO_intDoor_L_SUB0=0
________GEO_intDoor_L_SUB4=0
________GEO_intDoor_L_SUB14=0
________GEO_intDoor_L_SUB12=0
________GEO_intDoor_L_SUB13=0
________GEO_intDoor_L_SUB15=0
ITB_L=0
ITB_L001=0
turbine=0
____turbina=0
turbo_greddy_inlet=0
turbo_greddy_inlet001=0
turbine2=0
____turbina2=0
